@font-face {
    font-family: PFBeauSansPro;
    src: url(assets/fonts/Parachute-PFBeauSansPro-Bbook.otf);
    font-weight: 100;
}

@font-face {
    font-family: PFBeauSansPro;
    src: url(assets/fonts/PFBeauSansPro-Light_35348.ttf);
    font-weight: 300;
}

@font-face {
    font-family: PFBeauSansPro;
    src: url(assets/fonts/PFBeauSansPro-Regular_35350.ttf);
    font-weight: 400;
}

@font-face {
    font-family: PFBeauSansPro;
    src: url(assets/fonts/parachute_-_pfbeausanspro-semibold-webfont.woff2);
    font-weight: 500;
}

@font-face {
    font-family: PFBeauSansPro;
    src: url(assets/fonts/PFBeauSansPro-Bold_35345.ttf);
    font-weight: 600;
}

body {font-family: 'PFBeauSansPro', sans-serif; font-weight: 400; font-size: 16px; color: #696a6d;}

p, span, h1, h2, h3, h4, h5, h6, address {padding: 0px; margin: 0px; line-height: 1.5;}

h2 {line-height: 1.2;}

button{cursor: pointer;}

ul {padding: 0px; margin: 0px;}

textarea{resize: none;}

li { list-style: none; padding: 0px; margin: 0px; }

a, a:hover, a:focus { text-decoration: none; outline: none;}

p{margin-bottom: 15px; font-size: 18px;}

.img-responsive{display: inline-block;}

.d-in-b{display: inline-block;}

.d-flex{
    display: flex;
    align-items: center;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


.modal-backdrop.in {
    opacity: .9;
}

.modal-backdrop {
    background-color: #F68B35;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-body{
    padding: 30px;
}

.modal {
  text-align: center;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


.modal-content{
    border: none !important;
    box-shadow: 0 !important;
    border-radius: 0;
}

.modal-header {
    padding: 0;
    border-bottom: 0;
}

.modal-header .close span {
    line-height: 0;
}

.modal-header .close {
    outline: none;
    margin-top: -2px;
    position: absolute;
    right: -30px;
    top: 11px;
    color: #fff;
    opacity: 1;
    line-height: 0;
    text-shadow: none;
    font-size: 30px;
}



/* NEWSLETTER */

#mc_embed_signup input.email {
    height: 40px !important;
    outline: none !important;
    border: 2px solid #F68B35 !important;
    padding: 0 12px !important;
}

#mc_embed_signup .button {
    height: 40px !important;
    background: #F68B35 !important;
}


header{
    background: url('assets/img/bg-header-tese.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

header .align{
    display: flex;
    align-items: center;
}

header ul.social li{
    display: inline-block;
    margin-right: 15px;
}

header ul.social li:last-child{
    margin-right: 0;
}

header ul.social li a{
    font-size: 25px;
    color: #fff;
}

header h1 span{
    background: #F68933;
    padding: 0 20px;
}



/* DESPERDICIO */

.desperdicio{
    background: url('assets/img/bg-desperdicio.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 400px;
    position: relative;
}

.desperdicio .title {
    display: inline-block;
    position: absolute;
    top: 80px;
    left: 20px;
    border-top: 5px solid #fff;
    padding-top: 15px;
}



/* Globo */

.globo {
    position: relative;
}


.globo .title {
    background: #fff;
    display: inline-block;
    padding: 20px;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    text-align: left;
}

.globo .title h3{
    font-size: 25px;
    color: #000;
}

.globo .title h3 span{
    font-size: 16px;
}

.globo .title.one {
    position: absolute;
    top: 26%;
    left: 0;
}

.globo .title.two {
    position: absolute;
    top: 46%;
    right: 0;
}

.globo .title.three {
    position: absolute;
    bottom: 10%;
    left: 0;
}





/* ACESSO */

.acesso{
    background: url('assets/img/bg-acesso.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 800px;
    position: relative;
}


.acesso .content {
    position: absolute;
    right: 0;
    bottom: -657px;
}

.acesso .content .bloco1 {
    position: relative;
    padding: 38px;
}


.acesso .content .bloco1:before{
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(246, 137, 51, 0.99);
    mix-blend-mode: multiply;
}


.acesso .content .bloco1 .content-text {
    mix-blend-mode: lighten;
}

.acesso .content .bloco2 {
    background: #f68933;
    padding: 22px;
}



/* Periferia */

.periferia{
    background: url('assets/img/bg-periferia.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 550px;
    position: relative;
}


.periferia .bloco-floating {
    position: absolute;
    width: 500px;
    height: 300px;
    background: rgba(246, 139, 53, 0.99);
    bottom: -580px;
    mix-blend-mode: multiply;
    z-index: 2;
}





/* Pequeno Produtor */

.produtor{
    background: url('assets/img/bg-produtor.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 800px;
    position: relative;
}


.produtor .bloco-floating {
    position: absolute;
    width: 500px;
    height: 350px;
    background: rgba(246, 139, 53, 0.99);
    bottom: -640px;
    right: 0;
    mix-blend-mode: multiply;
    z-index: 2;
}

.bloco-apoie {
    border: 2px solid #F68933;
    width: 100%;
    height: 150px;
    padding: 20px;
    display: flex;
    align-items: center;
    text-align: center;
}

.bloco-apoie:hover{
    background: #F68933;
    transition: 0.3s;
}

.bloco-apoie:hover h3{
    color: #fff;
    transition: 0.3s;
}


.bloco-apoie h3 {
    font-size: 20px;
    color: #F68933;
    font-weight: 300;
}



/* MAPA */

.mapa{
    margin-bottom: 250px;
    position: relative;
}

.mapa .item1 {
    position: absolute;
    top: -210px;
    width: 400px;
    right: 50px;
}

.mapa .line1 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    width: 243px;
    height: 346px;
    background-image: url(assets/img/linha1.png);
    right: 498px;
    top: -134px;
}

.mapa .item2 {
    width: 400px;
    position: absolute;
    bottom: -200px;
}

.mapa .line2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    width: 106px;
    height: 220px;
    background-image: url(assets/img/linha2.png);
    left: 271px;
    bottom: -101px;
}

.mapa .item3 {
    width: 400px;
    position: absolute;
    bottom: -210px;
    left: 440px;
}

.mapa .line3 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    width: 133px;
    height: 190px;
    background-image: url(assets/img/linha3.png);
    left: 400px;
    bottom: -96px;
}




/* Manchetes */

.all-manchetes {
    position: relative;
    height: 400px;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-around;
    text-align: center;
}

.manchete{
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.manchete.manchete1{
    width: 50%;
    height: 250px;
    background-image: url('assets/img/manchete1.png');
    top: 0;
    z-index: 1;
    background-size: contain;
}

.manchete.manchete2{
    width: 55%;
    height: 190px;
    background-image: url('assets/img/manchete2.png');
    top: 0;
    right: 0;
    z-index: 2;
    background-size: contain;
}

.manchete.manchete3 {
    width: 70%;
    height: 104px;
    background-image: url(assets/img/manchete3.png);
    top: 220px;
    left: 0;
    z-index: 2;
    background-size: contain;
}

.manchete.manchete4 {
    width: 50%;
    height: 237px;
    background-image: url(assets/img/manchete4.png);
    top: 140px;
    right: 0;
    z-index: 2;
    background-size: contain;
}

.manchete.manchete5 {
    width: 50%;
    height: 106px;
    background-image: url(assets/img/manchete5.png);
    top: 371px;
    left: 0;
    z-index: 1;
    background-size: contain;
}

.manchete.manchete6 {
    width: 50%;
    height: 201px;
    background-image: url(assets/img/manchete6.png);
    top: 330px;
    right: -36px;
    z-index: 3;
    background-size: contain;
}

.manchete.manchete7 {
    width: 60%;
    height: 300px;
    background-image: url(assets/img/manchete7.jpg);
    top: 620px;
    left: 0;
    z-index: 2;
}


/* ODS */

.col-ods {
    width: 800px;
    margin: 0 auto;
}

.ods{
    width: 100%;
    height: 345px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.ods.home-zero { 
    background-image: url(assets/img/fome-zero.jpg);
}

.ods.consumo { 
    background-image: url(assets/img/consumo-e-producao.jpg);
}


.ods .plus {
    position: absolute;
    display: inline-block;
    right: 20px;
    top: 20px;
    color: #fff;
    font-size: 40px;
    cursor: pointer;
    line-height: 0;
}

.ods .plus:hover {
    transition: 0.3s;
    color: #e6e4e4;
}


.ods .content{
    border: 1px solid #eaeaea;
    position: absolute;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    top: 0;
    left: 0;
    height: 100%;
    padding: 40px;
    align-items: flex-start;
    flex-flow: column;
    justify-content: center;
    display: none;
    z-index: 99999;
}


.ods .content .close-item {
    position: absolute;
    color: #F68B35;
    top: 20px;
    right: 20px;
    display: inline-block;
    text-align: center;
    font-size: 40px;
    cursor: pointer;
    line-height: 0;
}




/* FOOTER */
ul.list-footer li{
    display: inline-block;
    color: #696a6d;
    text-transform: uppercase;
    margin-right: 10px;
    position: relative;
}

ul.list-footer li a{
    color: #696a6d;
    font-size: 18px;
}

ul.list-footer li:after {
    content: "";
    width: 1px;
    height: 22px;
    background: #ACADAE;
    display: inline-block;
    position: absolute;
    top: 2px;
    left: -7px;
}

ul.list-footer li:first-child:after{
    display: none;
}





h2.subtitle-white{
    border-top: 5px solid #fff;
    padding-top: 15px;
    display: inline-block;
}


h2.subtitle-orange{
    border-top: 5px solid #F68933;
    padding-top: 15px;
    display: inline-block;
}


.item {
    display: flex;
}

.item .bloco1 {
    padding: 40px;
    width: 50%;
    border: 1px solid #eaeaea;
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-flow: column;
    justify-content: center;
    height: 357px;
}

.item .bloco1 .content{
    border: 1px solid #eaeaea;
    position: absolute;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
    height: 100%;
    padding: 40px;
    align-items: flex-start;
    flex-flow: column;
    justify-content: center;
    display: none;
    z-index: 99999;
}

.item .bloco1 .content .close-item{
    position: absolute;
    border: 2px solid #F68933;
    color: #F68933;
    top: 20px;
    right: 20px;
    display: inline-block;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 43px;
    font-size: 25px;
    cursor: pointer;
}

.item .bloco1 .plus {
    position: absolute;
    border: 2px solid #F68933;
    color: #F68933;
    top: 20px;
    right: 20px;
    display: inline-block;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 25px;
    cursor: pointer;
}

.item .bloco1 h4{
    color: #F68933;
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 20px;
}

.item .bloco1 h3{
    font-size: 30px;
    text-transform: uppercase;
}


.item .bloco1 .content h4 {
    line-height: 1;
    margin-bottom: 15px;
    font-size: 40px;
}

.item .bloco1 .content h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.item .bloco2 {
    background: #F68933;
    padding: 70px;
    width: 50%;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    position: relative;
    height: 357px;
}

.item .bloco2 .plus {
    position: absolute;
    border: 2px solid #fff;
    color: #fff;
    top: 20px;
    right: 20px;
    display: inline-block;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 25px;
    cursor: pointer;
}


.item .bloco2 h3{
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
}

.item .bloco2 p{
    margin-bottom: 0;
}



.owl-theme .owl-nav [class*=owl-]{
    margin: 0;
    border-radius: 50px;
}

.owl-nav .owl-prev, 
.owl-nav .owl-next {
    color: #f68933 !important;
    font-size: 26px !important;
    margin-top: -20px;
    position: absolute;
    top: 42%;
    text-align: center;
    line-height: 39px;
    opacity: 1 !important;
    border: 1px solid #fff;
    background: #5A524C !important;
    border-right: 50px !important;
    width: 40px;
    height: 40px;
}
.owl-nav .owl-prev{
    left: -2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    outline: none;
}
.owl-nav .owl-next {
    right: -2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    outline: none;
}



.flex-center {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


/* Botoões */

.btn-download {
    background: #fff;
    color: #797777;
    padding: 18px 26px;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
}

.btn-download:hover{
    color: #797777;
    background: rgba(255,255,255, 0.8);
    transition: 0.3s;
}


.btn-download-orange {
    background: #F68933;
    color: #fff;
    padding: 10px 26px;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 22px;
    display: inline-block;
    font-weight: 700;
}

.btn-download-orange:hover, .btn-download-orange:active, .btn-download-orange:focus{
    color: #fff;
    opacity: 0.7;
    transition: 0.3s;
}

/* COLORS */

.bg-light{
    background: #F4F4F4;
}

.bg-span span{
    background: #F68933;
    padding: 0 10px;
    color: #fff;
}

.bg-span-orange span{
    background: #F68933;
    padding: 0 10px;
    color: #fff;
}


.color-white{
    color: #fff;
}

.color-orange{
    color: #F68933;
}

.color-gray {
    color: #696a6d;
}

.text-uppercase {text-transform: uppercase;}

.text-justify{
    text-align: justify;
}


/* FONTS */

.font-size-14{font-size: 14px;}
.font-size-16{font-size: 16px;}
.font-size-18{font-size: 18px;}
.font-size-20{font-size: 20px;}
.font-size-22{font-size: 22px;}
.font-size-24{font-size: 24px;}
.font-size-26{font-size: 26px;}
.font-size-28{font-size: 28px;}
.font-size-30{font-size: 30px;}
.font-size-32{font-size: 32px;}
.font-size-34{font-size: 34px;}
.font-size-36{font-size: 36px;}
.font-size-38{font-size: 38px;}
.font-size-40{font-size: 40px;}
.font-size-50{font-size: 50px;}
.font-size-53{font-size: 53px;}
.font-size-58{font-size: 58px;}
.font-size-60{font-size: 60px;}
.font-size-70{font-size: 70px;}

.font-100{font-weight: 100;}
.font-200{font-weight: 200;}
.font-300{font-weight: 300;}
.font-400{font-weight: 400;}
.font-500{font-weight: 500;}
.font-600{font-weight: 600;}
.font-700{font-weight: 700;}

.width-100{
    width: 100%;
}


/* Margins */
.margin-none { margin: 0px !important; }
.margin-auto { margin: auto; }
.margin-top-0 { margin-top: 0px; }
.margin-top-5 { margin-top: 5px; }
.margin-top-8 { margin-top: 8px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-15 { margin-top: 15px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-25 { margin-top: 25px; }
.margin-top-30 { margin-top: 30px; }
.margin-top-35 { margin-top: 35px; }
.margin-top-40 { margin-top: 40px; }
.margin-top-45 { margin-top: 45px; }
.margin-top-50 { margin-top: 50px; }
.margin-top-60 { margin-top: 60px; }
.margin-top-70 { margin-top: 70px; }
.margin-top-80 { margin-top: 80px; }
.margin-top-90 { margin-top: 90px; }
.margin-top-100 { margin-top: 100px; }
.margin-top-120 { margin-top: 120px; }
.margin-top-150 { margin-top: 150px; }
.margin-top-200 { margin-top: 200px; }
.margin-top-230 { margin-top: 230px; }

.margin-bottom-0 { margin-bottom: 0px; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-bottom-25 { margin-bottom: 25px; }
.margin-bottom-30 { margin-bottom: 30px; }
.margin-bottom-35 { margin-bottom: 35px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-bottom-45 { margin-bottom: 45px; }
.margin-bottom-50 { margin-bottom: 50px; }
.margin-bottom-60 { margin-bottom: 60px; }
.margin-bottom-70 { margin-bottom: 70px; }
.margin-bottom-80 { margin-bottom: 80px; }
.margin-bottom-90 { margin-bottom: 90px; }
.margin-bottom-100 { margin-bottom: 100px; }

.margin-right-0 { margin-right: 0px; }
.margin-right-5 { margin-right: 5px; }
.margin-right-10 { margin-right: 10px; }
.margin-right-15 { margin-right: 15px; }
.margin-right-20 { margin-right: 20px; }
.margin-right-25 { margin-right: 25px; }
.margin-right-30 { margin-right: 30px; }
.margin-right-35 { margin-right: 35px; }
.margin-right-40 { margin-right: 40px; }
.margin-right-45 { margin-right: 45px; }
.margin-right-50 { margin-right: 50px; }
.margin-right-60 { margin-right: 60px; }
.margin-right-70 { margin-right: 70px; }
.margin-right-80 { margin-right: 80px; }
.margin-right-90 { margin-right: 90px; }
.margin-right-100 { margin-right: 100px; }

.margin-left-0 { margin-left: 0px; }
.margin-left-5 { margin-left: 5px; }
.margin-left-10 { margin-left: 10px; }
.margin-left-15 { margin-left: 15px; }
.margin-left-20 { margin-left: 20px; }
.margin-left-25 { margin-left: 25px; }
.margin-left-30 { margin-left: 30px; }
.margin-left-35 { margin-left: 35px; }
.margin-left-40 { margin-left: 40px; }
.margin-left-45 { margin-left: 45px; }
.margin-left-50 { margin-left: 50px; }
.margin-left-60 { margin-left: 60px; }
.margin-left-70 { margin-left: 70px; }
.margin-left-80 { margin-left: 80px; }
.margin-left-90 { margin-left: 90px; }
.margin-left-100 { margin-left: 100px; }


@media (max-width: 767px) {
    .text-center-xs { text-align: center; }
    .text-left-xs { text-align: left; }
    .text-right-xs { text-align: right; }
    .text-justify-xs { text-align: justify; }
    .font-size-xs-28{ font-size: 28px; }

    .margin-auto-xs { margin: auto; }
    .margin-top-xs-0 { margin-top: 0px; }
    .margin-top-xs-5 { margin-top: 5px; }
    .margin-top-xs-10 { margin-top: 10px; }
    .margin-top-xs-15 { margin-top: 15px; }
    .margin-top-xs-20 { margin-top: 20px; }
    .margin-top-xs-25 { margin-top: 25px; }
    .margin-top-xs-30 { margin-top: 30px; }
    .margin-top-xs-35 { margin-top: 35px; }
    .margin-top-xs-40 { margin-top: 40px; }
    .margin-top-xs-45 { margin-top: 45px; }
    .margin-top-xs-50 { margin-top: 50px; }
    .margin-top-xs-60 { margin-top: 60px; }
    .margin-top-xs-70 { margin-top: 70px; }
    .margin-top-xs-80 { margin-top: 80px; }
    .margin-top-xs-90 { margin-top: 90px; }
    .margin-top-xs-100 { margin-top: 100px; }
    .margin-top-xs-115 { margin-top: 115px; }

    .margin-bottom-xs-0 { margin-bottom: 0px; }
    .margin-bottom-xs-5 { margin-bottom: 5px; }
    .margin-bottom-xs-10 { margin-bottom: 10px; }
    .margin-bottom-xs-15 { margin-bottom: 15px; }
    .margin-bottom-xs-20 { margin-bottom: 20px; }
    .margin-bottom-xs-25 { margin-bottom: 25px; }
    .margin-bottom-xs-30 { margin-bottom: 30px; }
    .margin-bottom-xs-35 { margin-bottom: 35px; }
    .margin-bottom-xs-40 { margin-bottom: 40px; }
    .margin-bottom-xs-45 { margin-bottom: 45px; }
    .margin-bottom-xs-50 { margin-bottom: 50px; }
    .margin-bottom-xs-60 { margin-bottom: 60px; }
    .margin-bottom-xs-70 { margin-bottom: 70px; }
    .margin-bottom-xs-80 { margin-bottom: 80px; }
    .margin-bottom-xs-90 { margin-bottom: 90px; }
    .margin-bottom-xs-100 { margin-bottom: 100px; }
    .margin-bottom-xs-104 { margin-bottom: 104px; }

    .margin-right-xs-0 { margin-right: 0px; }
    .margin-right-xs-5 { margin-right: 5px; }
    .margin-right-xs-10 { margin-right: 10px; }
    .margin-right-xs-15 { margin-right: 15px; }
    .margin-right-xs-20 { margin-right: 20px; }
    .margin-right-xs-25 { margin-right: 25px; }
    .margin-right-xs-30 { margin-right: 30px; }
    .margin-right-xs-35 { margin-right: 35px; }
    .margin-right-xs-40 { margin-right: 40px; }
    .margin-right-xs-45 { margin-right: 45px; }
    .margin-right-xs-50 { margin-right: 50px; }
    .margin-right-xs-60 { margin-right: 60px; }
    .margin-right-xs-70 { margin-right: 70px; }
    .margin-right-xs-80 { margin-right: 80px; }
    .margin-right-xs-90 { margin-right: 90px; }
    .margin-right-xs-100 { margin-right: 100px; }

    .margin-left-xs-0 { margin-left: 0px; }
    .margin-left-xs-5 { margin-left: 5px; }
    .margin-left-xs-10 { margin-left: 10px; }
    .margin-left-xs-15 { margin-left: 15px; }
    .margin-left-xs-20 { margin-left: 20px; }
    .margin-left-xs-25 { margin-left: 25px; }
    .margin-left-xs-30 { margin-left: 30px; }
    .margin-left-xs-35 { margin-left: 35px; }
    .margin-left-xs-40 { margin-left: 40px; }
    .margin-left-xs-45 { margin-left: 45px; }
    .margin-left-xs-50 { margin-left: 50px; }
    .margin-left-xs-60 { margin-left: 60px; }
    .margin-left-xs-70 { margin-left: 70px; }
    .margin-left-xs-80 { margin-left: 80px; }
    .margin-left-xs-90 { margin-left: 90px; }
    .margin-left-xs-100 { margin-left: 100px; }

    .no-margin-xs { margin: 0px !important; }
}


@media (min-width: 768px) and (max-width: 991px) {
    .text-center-sm { text-align: center; }
    .text-left-sm { text-align: left; }
    .text-justify-sm { text-align: justify; }

    .margin-auto-sm { margin: auto; }
    .margin-top-sm-0 { margin-top: 0px; }
    .margin-top-sm-5 { margin-top: 5px; }
    .margin-top-sm-10 { margin-top: 10px; }
    .margin-top-sm-15 { margin-top: 15px; }
    .margin-top-sm-20 { margin-top: 20px; }
    .margin-top-sm-25 { margin-top: 25px; }
    .margin-top-sm-30 { margin-top: 30px; }
    .margin-top-sm-35 { margin-top: 35px; }
    .margin-top-sm-40 { margin-top: 40px; }
    .margin-top-sm-45 { margin-top: 45px; }
    .margin-top-sm-50 { margin-top: 50px; }
    .margin-top-sm-60 { margin-top: 60px; }
    .margin-top-sm-70 { margin-top: 70px; }
    .margin-top-sm-80 { margin-top: 80px; }
    .margin-top-sm-90 { margin-top: 90px; }
    .margin-top-sm-100 { margin-top: 100px; }
    .margin-top-sm-115 { margin-top: 115px; }

    .margin-bottom-sm-0 { margin-bottom: 0px; }
    .margin-bottom-sm-5 { margin-bottom: 5px; }
    .margin-bottom-sm-10 { margin-bottom: 10px; }
    .margin-bottom-sm-15 { margin-bottom: 15px; }
    .margin-bottom-sm-20 { margin-bottom: 20px; }
    .margin-bottom-sm-25 { margin-bottom: 25px; }
    .margin-bottom-sm-30 { margin-bottom: 30px; }
    .margin-bottom-sm-35 { margin-bottom: 35px; }
    .margin-bottom-sm-40 { margin-bottom: 40px; }
    .margin-bottom-sm-45 { margin-bottom: 45px; }
    .margin-bottom-sm-50 { margin-bottom: 50px; }
    .margin-bottom-sm-60 { margin-bottom: 60px; }
    .margin-bottom-sm-70 { margin-bottom: 70px; }
    .margin-bottom-sm-80 { margin-bottom: 80px; }
    .margin-bottom-sm-90 { margin-bottom: 90px; }
    .margin-bottom-sm-100 { margin-bottom: 100px; }

    .margin-right-sm-0 { margin-right: 0px; }
    .margin-right-sm-5 { margin-right: 5px; }
    .margin-right-sm-10 { margin-right: 10px; }
    .margin-right-sm-15 { margin-right: 15px; }
    .margin-right-sm-20 { margin-right: 20px; }
    .margin-right-sm-25 { margin-right: 25px; }
    .margin-right-sm-30 { margin-right: 30px; }
    .margin-right-sm-35 { margin-right: 35px; }
    .margin-right-sm-40 { margin-right: 40px; }
    .margin-right-sm-45 { margin-right: 45px; }
    .margin-right-sm-50 { margin-right: 50px; }
    .margin-right-sm-60 { margin-right: 60px; }
    .margin-right-sm-70 { margin-right: 70px; }
    .margin-right-sm-80 { margin-right: 80px; }
    .margin-right-sm-90 { margin-right: 90px; }
    .margin-right-sm-100 { margin-right: 100px; }

    .margin-left-sm-0 { margin-left: 0px; }
    .margin-left-sm-5 { margin-left: 5px; }
    .margin-left-sm-10 { margin-left: 10px; }
    .margin-left-sm-15 { margin-left: 15px; }
    .margin-left-sm-20 { margin-left: 20px; }
    .margin-left-sm-25 { margin-left: 25px; }
    .margin-left-sm-30 { margin-left: 30px; }
    .margin-left-sm-35 { margin-left: 35px; }
    .margin-left-sm-40 { margin-left: 40px; }
    .margin-left-sm-45 { margin-left: 45px; }
    .margin-left-sm-50 { margin-left: 50px; }
    .margin-left-sm-60 { margin-left: 60px; }
    .margin-left-sm-70 { margin-left: 70px; }
    .margin-left-sm-80 { margin-left: 80px; }
    .margin-left-sm-90 { margin-left: 90px; }
    .margin-left-sm-100 { margin-left: 100px; }
   
    .no-margin-sm { margin: 0px !important; }    
}

/* paddings */
.padding-0 { padding: 0px; }
.padding-5 { padding: 5px; }
.padding-10 { padding: 10px; }
.padding-15 { padding: 15px; }
.padding-20 { padding: 20px; }
.padding-25 { padding: 25px; }
.padding-30 { padding: 30px; }
.padding-35 { padding: 35px; }
.padding-40 { padding: 40px; }
.padding-45 { padding: 45px; }
.padding-50 { padding: 50px; }
.padding-60 { padding: 60px; }
.padding-70 { padding: 70px; }
.padding-80 { padding: 80px; }
.padding-90 { padding: 90px; }
.padding-100 { padding: 100px; }

.padding-top-0 { padding-top: 0px; }
.padding-top-5 { padding-top: 5px; }
.padding-top-10 { padding-top: 10px; }
.padding-top-15 { padding-top: 15px; }
.padding-top-20 { padding-top: 20px; }
.padding-top-25 { padding-top: 25px; }
.padding-top-30 { padding-top: 30px; }
.padding-top-35 { padding-top: 35px; }
.padding-top-40 { padding-top: 40px; }
.padding-top-45 { padding-top: 45px; }
.padding-top-50 { padding-top: 50px; }
.padding-top-60 { padding-top: 60px; }
.padding-top-70 { padding-top: 70px; }
.padding-top-80 { padding-top: 80px; }
.padding-top-90 { padding-top: 90px; }
.padding-top-100 { padding-top: 100px; }
.padding-top-150 { padding-top: 150px; }
.padding-top-200 { padding-top: 200px; }
.padding-top-250 { padding-top: 250px; }

.padding-bottom-0 { padding-bottom: 0px; }
.padding-bottom-5 { padding-bottom: 5px; }
.padding-bottom-10 { padding-bottom: 10px; }
.padding-bottom-15 { padding-bottom: 15px; }
.padding-bottom-20 { padding-bottom: 20px; }
.padding-bottom-25 { padding-bottom: 25px; }
.padding-bottom-30 { padding-bottom: 30px; }
.padding-bottom-35 { padding-bottom: 35px; }
.padding-bottom-40 { padding-bottom: 40px; }
.padding-bottom-45 { padding-bottom: 45px; }
.padding-bottom-50 { padding-bottom: 50px; }
.padding-bottom-60 { padding-bottom: 60px; }
.padding-bottom-70 { padding-bottom: 70px; }
.padding-bottom-80 { padding-bottom: 80px; }
.padding-bottom-90 { padding-bottom: 90px; }
.padding-bottom-100 { padding-bottom: 100px; }
.padding-bottom-150 { padding-bottom: 150px; }
.padding-bottom-200 { padding-bottom: 200px; }

.padding-right-0 { padding-right: 0px; }
.padding-right-5 { padding-right: 5px; }
.padding-right-10 { padding-right: 10px; }
.padding-right-15 { padding-right: 15px; }
.padding-right-20 { padding-right: 20px; }
.padding-right-25 { padding-right: 25px; }
.padding-right-30 { padding-right: 30px; }
.padding-right-35 { padding-right: 35px; }
.padding-right-40 { padding-right: 40px; }
.padding-right-45 { padding-right: 45px; }
.padding-right-50 { padding-right: 50px; }
.padding-right-60 { padding-right: 60px; }
.padding-right-70 { padding-right: 70px; }
.padding-right-80 { padding-right: 80px; }
.padding-right-90 { padding-right: 90px; }
.padding-right-100 { padding-right: 100px; }

.padding-left-0 { padding-left: 0px; }
.padding-left-5 { padding-left: 5px; }
.padding-left-10 { padding-left: 10px; }
.padding-left-15 { padding-left: 15px; }
.padding-left-20 { padding-left: 20px; }
.padding-left-25 { padding-left: 25px; }
.padding-left-30 { padding-left: 30px; }
.padding-left-35 { padding-left: 35px; }
.padding-left-40 { padding-left: 40px; }
.padding-left-45 { padding-left: 45px; }
.padding-left-50 { padding-left: 50px; }
.padding-left-60 { padding-left: 60px; }
.padding-left-70 { padding-left: 70px; }
.padding-left-80 { padding-left: 80px; }
.padding-left-90 { padding-left: 90px; }
.padding-left-100 { padding-left: 100px; }


@media (max-width: 768px) {
    .padding-xs-30 {padding: 30px;}
    .padding-top-xs-0 { padding-top: 0px; }
    .padding-top-xs-5 { padding-top: 5px; }
    .padding-top-xs-10 { padding-top: 10px; }
    .padding-top-xs-15 { padding-top: 15px; }
    .padding-top-xs-20 { padding-top: 20px; }
    .padding-top-xs-25 { padding-top: 25px; }
    .padding-top-xs-30 { padding-top: 30px; }
    .padding-top-xs-35 { padding-top: 35px; }
    .padding-top-xs-40 { padding-top: 40px; }
    .padding-top-xs-45 { padding-top: 45px; }
    .padding-top-xs-50 { padding-top: 50px; }
    .padding-top-xs-60 { padding-top: 60px; }
    .padding-top-xs-70 { padding-top: 70px; }
    .padding-top-xs-80 { padding-top: 80px; }
    .padding-top-xs-90 { padding-top: 90px; }
    .padding-top-xs-100 { padding-top: 100px; }

    .padding-bottom-xs-0 { padding-bottom: 0px; }
    .padding-bottom-xs-5 { padding-bottom: 5px; }
    .padding-bottom-xs-10 { padding-bottom: 10px; }
    .padding-bottom-xs-15 { padding-bottom: 15px; }
    .padding-bottom-xs-20 { padding-bottom: 20px; }
    .padding-bottom-xs-25 { padding-bottom: 25px; }
    .padding-bottom-xs-30 { padding-bottom: 30px; }
    .padding-bottom-xs-35 { padding-bottom: 35px; }
    .padding-bottom-xs-40 { padding-bottom: 40px; }
    .padding-bottom-xs-45 { padding-bottom: 45px; }
    .padding-bottom-xs-50 { padding-bottom: 50px; }
    .padding-bottom-xs-60 { padding-bottom: 60px; }
    .padding-bottom-xs-70 { padding-bottom: 70px; }
    .padding-bottom-xs-80 { padding-bottom: 80px; }
    .padding-bottom-xs-90 { padding-bottom: 90px; }
    .padding-bottom-xs-100 { padding-bottom: 100px; }

    .padding-right-xs-0 { padding-right: 0px; }
    .padding-right-xs-5 { padding-right: 5px; }
    .padding-right-xs-10 { padding-right: 10px; }
    .padding-right-xs-15 { padding-right: 15px; }
    .padding-right-xs-20 { padding-right: 20px; }
    .padding-right-xs-25 { padding-right: 25px; }
    .padding-right-xs-30 { padding-right: 30px; }
    .padding-right-xs-35 { padding-right: 35px; }
    .padding-right-xs-40 { padding-right: 40px; }
    .padding-right-xs-45 { padding-right: 45px; }
    .padding-right-xs-50 { padding-right: 50px; }
    .padding-right-xs-60 { padding-right: 60px; }
    .padding-right-xs-70 { padding-right: 70px; }
    .padding-right-xs-80 { padding-right: 80px; }
    .padding-right-xs-90 { padding-right: 90px; }
    .padding-right-xs-100 { padding-right: 100px; }

    .padding-left-xs-0 { padding-left: 0px; }
    .padding-left-xs-5 { padding-left: 5px; }
    .padding-left-xs-10 { padding-left: 10px; }
    .padding-left-xs-15 { padding-left: 15px; }
    .padding-left-xs-20 { padding-left: 20px; }
    .padding-left-xs-25 { padding-left: 25px; }
    .padding-left-xs-30 { padding-left: 30px; }
    .padding-left-xs-35 { padding-left: 35px; }
    .padding-left-xs-40 { padding-left: 40px; }
    .padding-left-xs-45 { padding-left: 45px; }
    .padding-left-xs-50 { padding-left: 50px; }
    .padding-left-xs-60 { padding-left: 60px; }
    .padding-left-xs-70 { padding-left: 70px; }
    .padding-left-xs-80 { padding-left: 80px; }
    .padding-left-xs-90 { padding-left: 90px; }
    .padding-left-xs-100 { padding-left: 100px; }

    .no-padding-xs { padding: 0px !important; }
}


@media (min-width: 768px) and (max-width: 991px) {
    .padding-top-sm-0 { padding-top: 0px; }
    .padding-top-sm-5 { padding-top: 5px; }
    .padding-top-sm-10 { padding-top: 10px; }
    .padding-top-sm-15 { padding-top: 15px; }
    .padding-top-sm-20 { padding-top: 20px; }
    .padding-top-sm-25 { padding-top: 25px; }
    .padding-top-sm-30 { padding-top: 30px; }
    .padding-top-sm-35 { padding-top: 35px; }
    .padding-top-sm-40 { padding-top: 40px; }
    .padding-top-sm-45 { padding-top: 45px; }
    .padding-top-sm-50 { padding-top: 50px; }
    .padding-top-sm-60 { padding-top: 60px; }
    .padding-top-sm-70 { padding-top: 70px; }
    .padding-top-sm-80 { padding-top: 80px; }
    .padding-top-sm-90 { padding-top: 90px; }
    .padding-top-sm-100 { padding-top: 100px; }

    .padding-bottom-sm-0 { padding-bottom: 0px; }
    .padding-bottom-sm-5 { padding-bottom: 5px; }
    .padding-bottom-sm-10 { padding-bottom: 10px; }
    .padding-bottom-sm-15 { padding-bottom: 15px; }
    .padding-bottom-sm-20 { padding-bottom: 20px; }
    .padding-bottom-sm-25 { padding-bottom: 25px; }
    .padding-bottom-sm-30 { padding-bottom: 30px; }
    .padding-bottom-sm-35 { padding-bottom: 35px; }
    .padding-bottom-sm-40 { padding-bottom: 40px; }
    .padding-bottom-sm-45 { padding-bottom: 45px; }
    .padding-bottom-sm-50 { padding-bottom: 50px; }
    .padding-bottom-sm-60 { padding-bottom: 60px; }
    .padding-bottom-sm-70 { padding-bottom: 70px; }
    .padding-bottom-sm-80 { padding-bottom: 80px; }
    .padding-bottom-sm-90 { padding-bottom: 90px; }
    .padding-bottom-sm-100 { padding-bottom: 100px; }

    .padding-right-sm-0 { padding-right: 0px; }
    .padding-right-sm-5 { padding-right: 5px; }
    .padding-right-sm-10 { padding-right: 10px; }
    .padding-right-sm-15 { padding-right: 15px; }
    .padding-right-sm-20 { padding-right: 20px; }
    .padding-right-sm-25 { padding-right: 25px; }
    .padding-right-sm-30 { padding-right: 30px; }
    .padding-right-sm-35 { padding-right: 35px; }
    .padding-right-sm-40 { padding-right: 40px; }
    .padding-right-sm-45 { padding-right: 45px; }
    .padding-right-sm-50 { padding-right: 50px; }
    .padding-right-sm-60 { padding-right: 60px; }
    .padding-right-sm-70 { padding-right: 70px; }
    .padding-right-sm-80 { padding-right: 80px; }
    .padding-right-sm-90 { padding-right: 90px; }
    .padding-right-sm-100 { padding-right: 100px; }

    .padding-left-sm-0 { padding-left: 0px; }
    .padding-left-sm-5 { padding-left: 5px; }
    .padding-left-sm-10 { padding-left: 10px; }
    .padding-left-sm-15 { padding-left: 15px; }
    .padding-left-sm-20 { padding-left: 20px; }
    .padding-left-sm-25 { padding-left: 25px; }
    .padding-left-sm-30 { padding-left: 30px; }
    .padding-left-sm-35 { padding-left: 35px; }
    .padding-left-sm-40 { padding-left: 40px; }
    .padding-left-sm-45 { padding-left: 45px; }
    .padding-left-sm-50 { padding-left: 50px; }
    .padding-left-sm-60 { padding-left: 60px; }
    .padding-left-sm-70 { padding-left: 70px; }
    .padding-left-sm-80 { padding-left: 80px; }
    .padding-left-sm-90 { padding-left: 90px; }
    .padding-left-sm-100 { padding-left: 100px; }

    .no-padding-sm { padding: 0px !important; }    
}

/* Measures Col 5 */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}




@media (max-width: 991px) {
    .modal-header .close {
        right: 10px;
        top: 22px;
        color: #000;
        z-index: 999;
    }

    .font-size-xs-30{
        font-size: 30px;
    }

    .font-size-xs-20{
        font-size: 20px;
    }

    .font-size-xs-19 {
        font-size: 19px;
    }

    .font-size-xs-15 {
        font-size: 15px;
    }

    h1 br, h2 br, h3 br, h4 br, p br{
        display: none;
    }
    header{
        background-position: center;
        background-attachment: unset;
    }
    header .align{
        display: inline-block;
    }

    header .container {
        text-align: left;
        margin-top: -58px;
    }

    header h1{
        font-size: 30px !important;
    }
    header h1 span{
        padding: 0;
    }
    header .logos img{
        width: 70px;
    }
    .desperdicio {
        background-attachment: unset;
        height: 250px;
    }
    .btn-download{
        font-size: 16px;
    }
    .globo .title.one, .globo .title.two, .globo .title.three{
        position: relative;
        top: 0;
        bottom: 0;
    }
    .globo .title h3{
        font-size: 15px;
    }
    .mapa .item1 {
        position: relative;
        top: 0;
        width: auto;
        right: 0;
        margin-bottom: 30px;
    }
    .mapa .item2 {
        width: auto;
        position: relative;
        bottom: 0;
        margin-bottom: 30px;
    }
    .mapa .item3 {
        width: auto;
        position: relative;
        bottom: 0;
        left: 0;
    }
    .mapa{
        margin-bottom: 0;
    }
    .acesso .content {
        position: relative;
        right: -15px;
        bottom: -146px;
    }
    .acesso {
        background-attachment: unset;
        height: auto;
        padding-bottom: 60px;
    }
    .ma-alimentacao .d-flex {
        display: inline-block;
    }
    .ma-alimentacao img.icon-width{
        width: 80px;
    }
    .periferia {
        background-attachment: unset;
        height: 200px;
    }
    .produtor {
        background-attachment: unset;
        height: 250px;
    }

    .item {
        display: inline-block;
        width: 100%;
    }
    .item .bloco1, .item .bloco2{
        width: 100%;
        height: 300px;
    }

    .item .bloco2{
        padding: 40px;
    }
    .item .bloco2 h3 {
        font-size: 20px;
    }

    .item .bloco2 p {
        font-size: 15px;
    }

    .item .bloco1 h3 {
        font-size: 18px;
        text-transform: uppercase;
    }

    .item .bloco1 .content p {
        font-size: 12px;
    }

    .owl-nav .owl-prev, .owl-nav .owl-next{
        top: 47%;
    }
    .col-ods {
        width: 100%;
        margin: 0 auto;
    }
    .globo img{
        width: 400px;
    }


    .periferia .bloco-floating {
        position: absolute;
        width: 125px;
        height: 100px;
        background: rgba(246, 139, 53, 0.99);
        bottom: -210px;
        mix-blend-mode: multiply;
        z-index: 2;
    }

    .produtor .bloco-floating {
        position: absolute;
        width: 125px;
        height: 100px;
        background: rgba(246, 139, 53, 0.99);
        bottom: -185px;
        right: 10px;
        mix-blend-mode: multiply;
        z-index: 2;
    }

    .flex-center-sm {
        flex-flow: column;
    }

    .flex-center-xs {
        flex-flow: column;
    }
}